{
    "Object    1" = {elements = ("Object    2"); isa = NSMutableArray; }; 
    "Object    2" = {className = App; isa = IMCustomObject; realObject = "Object    3"; }; 
    "Object    3" = {
        delegate = nil; 
        isa = NSApplication; 
        keyWindow = nil; 
        mainMenu = nil; 
        mainWindow = nil; 
        windows = "Object    4"; 
    }; 
    "Object    4" = {
        elements = ("Object    5", "Object    9", "Object   11"); 
        isa = NSMutableArray; 
    }; 
    "Object    5" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        contentView = "Object    6"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object    6" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    5"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object    7" = {elements = (); isa = NSMutableArray; }; 
    "Object    8" = {
        catalogName = System; 
        colorName = controlColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object    9" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        contentView = "Object   10"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object   10" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    9"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object   11" = {
        backgroundColor = "Object    8"; 
        backingType = 2; 
        contentFrame = "{x=336.000000; y=699.000000; width=495.000000; height=404.000000}"; 
        contentView = "Object   12"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = YES; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = PreferencesPanel; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=495.000000; height=404.000000}"; 
        representedFilename = ""; 
        styleMask = 3; 
        title = "Cenon Preferences"; 
    }; 
    "Object   12" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=495.000000; height=404.000000}"; 
        frame = "{x=1.000000; y=1.000000; width=495.000000; height=404.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   11"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   13"; 
        superview = nil; 
    }; 
    "Object   13" = {elements = ("Object   14", "Object   17"); isa = NSMutableArray; }; 
    "Object   14" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 18; 
        borderType = 0; 
        bounds = "{x=0.000000; y=0.000000; width=480.000000; height=296.000000}"; 
        className = NSTabView; 
        contentView = "Object   16"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=8.000000; y=8.000000; width=480.000000; height=296.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = Box; 
        titleFont = "Object   15"; 
        titlePosition = 0; 
    }; 
    "Object   15" = {isa = NSFont; name = Helvetica; size = 12.000000; }; 
    "Object   16" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=480.000000; height=296.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=480.000000; height=296.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   14"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   14"; 
    }; 
    "Object   17" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        backgroundColor = "Object    8"; 
        borderType = 2; 
        bounds = "{x=0.000000; y=0.000000; width=480.000000; height=87.000000}"; 
        documentView = "Object   20"; 
        frame = "{x=8.000000; y=308.000000; width=480.000000; height=87.000000}"; 
        hasHorizontalScroller = YES; 
        hasVerticalScroller = NO; 
        interfaceStyle = 0; 
        isa = NSScrollView; 
        nextKeyView = "Object   18"; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
    }; 
    "Object   18" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=476.000000; height=64.000000}"; 
        copiesOnScroll = YES; 
        documentView = "Object   20"; 
        frame = "{x=2.000000; y=2.000000; width=476.000000; height=64.000000}"; 
        interfaceStyle = 0; 
        isa = NSClipView; 
        nextKeyView = "Object   20"; 
        nextResponder = "Object   17"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = "Object   17"; 
        subviews = "Object   19"; 
        superview = "Object   17"; 
    }; 
    "Object   19" = {elements = ("Object   20"); isa = NSMutableArray; }; 
    "Object   20" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=128.000000; height=64.000000}"; 
        cell = nil; 
        cellBackgroundColor = "Object    8"; 
        cellClass = NSActionCell; 
        cellSize = "{width=64.000000; height=64.000000}"; 
        cells = "Object   22"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=0.000000; y=0.000000; width=128.000000; height=64.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=0.000000; height=4.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSMatrix; 
        mode = 0; 
        nextKeyView = nil; 
        nextResponder = "Object   18"; 
        numberOfColumns = 2; 
        numberOfRows = 1; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = "Object   18"; 
        prototype = "Object   21"; 
        subviews = "Object    7"; 
        superview = "Object   18"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   21" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 14; 
        image = nil; 
        imagePosition = 5; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = "Object   15"; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 12; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = General; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   22" = {elements = ("Object   23", "Object   24"); isa = NSMutableArray; }; 
    "Object   23" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 14; 
        image = nil; 
        imagePosition = 5; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = "Object   15"; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 12; 
        state = 1; 
        stringValue = 1; 
        tag = 0; 
        target = nil; 
        title = General; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   24" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 14; 
        image = nil; 
        imagePosition = 5; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = "Object   15"; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 12; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = General; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   25" = {
        elements = ("Object   26", "Object   28", "Object   30", "Object   32"); 
        isa = NSMutableArray; 
    }; 
    "Object   26" = {
        destination = "Object   11"; 
        isa = IMOutletConnector; 
        label = "Object   27"; 
        source = "Object    2"; 
    }; 
    "Object   27" = {isa = NSString; string = preferencesPanel; }; 
    "Object   28" = {
        destination = "Object   14"; 
        isa = IMOutletConnector; 
        label = "Object   29"; 
        source = "Object   11"; 
    }; 
    "Object   29" = {isa = NSString; string = moduleView; }; 
    "Object   30" = {
        destination = "Object   20"; 
        isa = IMOutletConnector; 
        label = "Object   31"; 
        source = "Object   11"; 
    }; 
    "Object   31" = {isa = NSString; string = iconMatrix; }; 
    "Object   32" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   33"; 
        source = "Object   20"; 
    }; 
    "Object   33" = {isa = NSString; string = "setModule:"; }; 
    RootObject = {Connections = "Object   25"; Objects = "Object    1"; isa = GMModel; }; 
    TopLevelObjects = (RootObject); 
    Version = 1; 
}
